gfloppy(1)

NAME
gfloppy - a simple floppy formatter for the GNOME

SYNOPSIS
gfloppy

or select Floppy Formatter from the System submenu of the Applications menu.

or right click on the floppy icon on your desktop and select Floppy Formatter

DESCRIPTION
gfloppy is a simple floppy formatter for Linux. It supports the DOS format and the ext2 file system. In order to create DOS floppies you need to have the mtools package installed.

For full documentation see the Floppy Formatter online help.

OPTIONS
In addition to the standard GNOME options gfloppy supports the following one.

--device=DEVICE
    The device to format (instead of /dev/fd0).

AUTHOR
Floppy Formatter was written by Jonathan Blandford (<jrb@redhat.com>).

This manual page was written by Jochen Voss <voss@mathematik.uni-kl.de>.

SEE ALSO
mformat(1), fdformat(8), superformat(8), and the fdutils info manual